Support » Plugin: YITH WooCommerce Product Add-Ons » Breaks with Select2

  • YITH WooCommerce Product Add-Ons breaks setting WC variation attributes. Developer console shows there is a conflict with the Select you are doing or using
    in wc-enhanced-select.min.js

Viewing 1 replies (of 1 total)
  • Plugin Author YITHEMES

    (@yithemes)

    Hi there,

    We are working to the new update of YITH WooCommerce Product Add-Ons (free). In next version we will add the compatibility to WordPress 4.8.x and WooCommerce 3.2.x, it will be released probably in next week.

    Thank you,
    YITH

Viewing 1 replies (of 1 total)
  • The topic ‘Breaks with Select2’ is closed to new replies.